KJL - Bug #3557

Lookup pada field Machine
04/10/2025 03:23 PM - haykal haykal

Status: Assigned Start date: 04/10/2025
Priority: Normal Due date: 04/11/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Telah dibuatkan field Machine pada PTRPRODUCTIONITEM. Secara settingan Search Type nya sudah saya bikin 2 (lookup
search). Tapi ketika diklik icon Searchnya masih bim bisa berfungsi. Inginnya itu mengeload daftar Asset ID yang ada (Tabel
PMDAST0002).

Dan nanti setelah Asset IDnya dipilih (diklik dua kali), inginnya yang ditampilkan di field Machine adalah Serial Numbernya (field
SerialNumber di PMDAST0002).

Mohon bantuannya ya agar bisa dibuat seperti itu.
Menu Path: Logistic & Service > Production Management > Production Order > Mixing, Extrusion, Flexing, Wrapping

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (1452)

Terimakasih.

History

#1 - 04/10/2025 03:37 PM - Kezia Pawitra Yulianti
- Due date set to 04/11/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi
#2 - 04/11/2025 01:48 PM - Kezia Pawitra Yulianti

hold dulu ya
Tks
